seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2018/12/14, 15:33:14


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: New KF5 is going in  (Read 230 times)

0 Members and 1 Guest are viewing this topic.

Offline Geier0815

  • User
  • Posts: 451
New KF5 is going in
« on: 2018/11/07, 22:39:17 »
Quote
Die folgenden Pakete werden ENTFERNT:
  akonadi-server baloo-kf5 blinken digikam digikam-private-libs dolphin
  dolphin4 drkonqi ffmpegthumbs kactivitymanagerd kde-baseapps-bin
  kde-config-tablet kde-runtime kde-style-breeze kde-style-breeze-qt4 kdialog
  kdiff3 keditbookmarks kfind khangman kinit kio kio-extras kipi-plugins
  konqueror konqueror-nsplugins kpackagelauncherqml ktouch ktouch-data
  libkeduvocdocument5 libkf5akonadicontact5 libkf5akonadicore-bin
  libkf5akonadicore5abi2 libkf5akonadiwidgets5abi1 libkf5baloo5
  libkf5baloowidgets-bin libkf5baloowidgets5 libkf5bookmarks5
  libkf5calendarcore5 libkf5contacteditor5 libkf5declarative5
  libkf5globalaccel-bin libkf5globalaccelprivate5 libkf5iconthemes-bin
  libkf5iconthemes5 libkf5kcmutils5 libkf5kdelibs4support5
  libkf5kdelibs4support5-bin libkf5khtml-bin libkf5khtml5 libkf5kiocore5
  libkf5kiofilewidgets5 libkf5kiogui5 libkf5kiontlm5 libkf5kiowidgets5
  libkf5kipi31.0.0 libkf5kipi32.0.0 libkf5konq6 libkf5newstuff5
  libkf5newstuffcore5 libkf5notifyconfig5 libkf5parts-plugins libkf5parts5
  libkf5plasma5 libkf5plasmaquick5 libkf5quickaddons5 libkf5sane5 libkf5style5
  libkf5textwidgets5 libkf5wallet-bin libkf5wallet5 libkf5xmlgui-bin
  libkf5xmlgui5 libkf5xmlrpcclient5 libkwalletbackend5-5 plasma-framework
  qml-module-org-kde-kconfig qml-module-org-kde-kcoreaddons
  qml-module-org-kde-kirigami qml-module-org-kde-kquickcontrols
  qml-module-org-kde-kquickcontrolsaddons qml-module-org-kde-newstuff
Die folgenden NEUEN Pakete werden installiert:
  libteckit0 libupnp13 linux-headers-4.19.1-towo.1-siduction-amd64
  linux-image-4.19.1-towo.1-siduction-amd64
Die folgenden Pakete sind zurückgehalten worden:
  childsplay chromium chromium-common chromium-l10n gcompris iso-codes
  libjavascriptcoregtk-4.0-18 libsane-common libwebkit2gtk-4.0-37
  libwebkit2gtk-4.0-37-gtk2 virtualbox-5.2
Die folgenden Pakete werden aktualisiert (Upgrade):
  automake bash-completion breeze-icon-theme bsdutils dh-strip-nondeterminism
  evince evince-common fdisk ffmpeg firebird3.0-common firebird3.0-common-doc
  firebird3.0-server-core firebird3.0-utils fontconfig fontconfig-config
  fonts-opensymbol fonts-thai-tlwg fonts-tlwg-garuda fonts-tlwg-garuda-ttf
  fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman
  fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono
  fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf
  fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee
  fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf
  fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf
  fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree
  fonts-tlwg-waree-ttf ghostscript gphoto2 hplip-data imagemagick
  imagemagick-6-common imagemagick-6.q16 imagemagick-common
  kimageformat-plugins kpackagetool5 kwayland-data libavcodec58 libavdevice58
  libavfilter7 libavformat58 libavresample4 libavutil56 libblkid1
  libcommons-collections3-java libevdocument3-4 libevview3-3 libfbclient2
  libfdisk1 libfile-stripnondeterminism-perl libfontconfig1 libfontconfig1-dev
  libgs9 libgs9-common libhiredis0.14 libhsqldb-java libhsqldb1.8.0-java
  libib-util libixml10 libkf5archive5 libkf5attica5 libkf5auth-data
  libkf5auth5 libkf5codecs-data libkf5codecs5 libkf5completion-data
  libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5
  libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5
  libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin
  libkf5dbusaddons-data libkf5dbusaddons5 libkf5dnssd-data libkf5dnssd5
  libkf5doctools5 libkf5filemetadata-bin libkf5filemetadata-data
  libkf5filemetadata3 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5idletime5 libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5
  libkf5jobwidgets-data libkf5jobwidgets5 libkf5js5 libkf5kirigami2-5
  libkf5notifications-data libkf5notifications5 libkf5package-data
  libkf5package5 libkf5prison5 libkf5pty-data libkf5pty5 libkf5service-bin
  libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data
  libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5 libkf5threadweaver5
  libkf5waylandclient5 libkf5widgetsaddons-data libkf5widgetsaddons5
  libkf5windowsystem-data libkf5windowsystem5 libkpathsea6 liblouisutdml-bin
  liblouisutdml-data liblouisutdml8 libmagickcore-6.q16-6
  libmagickcore-6.q16-6-extra libmagickwand-6.q16-6 libmariadbclient18
  libmount1 libmsv-java libnm0 libomp5 libpostproc55 libptexenc1 libreoffice
  libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core
  libreoffice-base-drivers libreoffice-calc libreoffice-common
  libreoffice-core libreoffice-draw libreoffice-help-common
  libreoffice-help-de libreoffice-impress libreoffice-java-common
  libreoffice-l10n-de libreoffice-librelogo libreoffice-math
  libreoffice-nlpsolver libreoffice-ogltrans libreoffice-pdfimport
  libreoffice-report-builder libreoffice-report-builder-bin
  libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-breeze
  libreoffice-style-colibre libreoffice-style-tango libreoffice-wiki-publisher
  libreoffice-writer libsdl-image1.2 libsdl2-image-2.0-0 libsmartcols1
  libsqlite3-0 libswresample3 libswscale5 libsynctex2 libtesseract4
  libtexlua52 libtexlua53 libtexluajit2 libuuid1 libvisual-0.4-0
  libvisual-0.4-plugins libvlc-bin libvlc5 libvlccore9
  linux-headers-siduction-amd64 linux-image-siduction-amd64 man-db
  mariadb-common mount network-manager oxygen-icon-theme postfix
  postfix-sqlite ppp python-markdown python-nacl python-pkg-resources
  python-pygame python-scipy python-setuptools python3-pkg-resources
  python3-uno qml-module-org-kde-kirigami2 sane-utils sonnet-plugins sqlite3
  texlive texlive-base texlive-binaries texlive-extra-utils texlive-font-utils
  texlive-fonts-recommended texlive-fonts-recommended-doc texlive-lang-german
  texlive-latex-base texlive-latex-base-doc texlive-latex-recommended
  texlive-latex-recommended-doc texlive-metapost texlive-metapost-doc
  texlive-pictures texlive-pictures-doc texlive-pstricks-doc
  unattended-upgrades uno-libs3 ure util-linux uuid-dev uuid-runtime vlc-bin
  vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt
  vlc-plugin-video-output xsane
249 aktualisiert, 4 neu installiert, 82 zu entfernen und 11 nicht aktualisiert.
Es müssen 874 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 104 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n]
Bevor es Mißverständnisse gibt: Ich habe ein Franken-Debian (stable und testing Repos sowie dmo) und möchte auch keine Hilfe. Es geht nur darum das im Moment wohl evtl. doch etwas los ist was Probleme mit KDE-Komponenten verursacht. paco ist also nicht allein.Ich werde einfach etwas abwarten.

To make things clear: I have a franken-debian (stable and testing repo and dmo). I don't need or want help, it's only to show that maybe something is going on that causes trouble with kde. paco is not the only one.I will be patience
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.531
    • g-com.eu
Re: New KF5 is going in
« Reply #1 on: 2018/11/07, 23:09:40 »
@Geier0815: Thanks, valid warnig - it is only a new KF5 uploaded to unstable ... 8)

One could say, it's the philosophy of d-qt-kde, it's not a transition, just a new upload :D
« Last Edit: 2018/11/08, 00:34:43 by melmarker »
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)